





body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-size: 14px;
	font-family: "proxima-nova-1", "proxima-nova-2", verdana, arial, sans-serif;
}

a {
	color: #9f0101;
	outline: 0;
}

p {
	color: #666;
	font-size: 1.2em;
	text-align: justify;
	line-height: 1.6em;
	margin: 0 0 1em 0;
}

.code {
	background: #eee;
	padding: 5px 10px;
	border: 2px solid #666;
	margin-bottom: 2em;
}

p code {
	color: #000;
	font-size: .85em;
	text-align: justify;
	line-height: 1.5em;
	background: #eee;
	padding: 5px 10px;
	border: 2px solid #666;
}

ul {
	list-style: square;
	margin: 0 0 2em 0;
	padding: 0 0 0 40px;
}

li {
	margin: 0 0 .5em 0;
	padding: 0;
	font-size: 1em;
	color: #333;
}

h1 {
	height: 120px;
	width: 500px;
	background: url('/_images/logo.png') 30px 24px no-repeat;
	color: #fff;
	margin: 0;
	padding: 0;
}

h1 a {
	color: #fff;
	text-decoration: none;
	height: 120px;
	width: 500px;
	display: block;
}

h1 a span {
	position: relative;
	left: -9999px;
}

h2 {
	color: #222;
	font-size: 1.5em;
	margin: 1.5em 0 1em 0;
	padding: 0 0 .5em 0;
	border-bottom: 1px solid #999;
}

h3 {
	color: #222;
	font-size: 1.3em;
	margin: 0 0 1em 0;
	padding: 0;
}

h4 {
	color: #222;
	font-size: 1.2em;
	margin: 0 0 1em 0;
	padding: 0;
}

h5 {
	color: #222;
	font-size: 1em;
	margin: 0 0 .5em 0;
	padding: 0;
	font-weight: normal;
}

.stay-updated {
	border: 2px solid #999;
	background: #ffc;
	padding: 10px;
	margin-top: 20px;
}

.stay-updated h2 {
	font-size: 1em;
	margin: 0 0 .5em 0;
	padding: 0;
	border: 0;
}

.stay-updated p {
	padding: 0;
	margin: 0;
	font-size: 1em;
}

#container {
	min-width: 1000px;
	position: relative;
}

#header {
	height: 120px;
	background: #f7ecd2; /* Old browsers */
	background: -moz-linear-gradient(top, #f7ecd2 0%, #f5e3b4 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7ecd2), color-stop(90%,#f5e3b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7ecd2 0%,#f5e3b4 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7ecd2 0%,#f5e3b4 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f7ecd2 0%,#f5e3b4 90%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7ECD2', endColorstr='#F5E3B4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f7ecd2 0%,#f5e3b4 90%); /* W3C */
	border-bottom: 2px solid #ccc;
}

#menu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50px;
	right: 30px;
}

#menu li {
	display: inline;
	color: #333;
	padding: 0 15px 0 10px;
	margin: 0;
	border-right: 1px solid #bbb;
	font-size: 1.2em;
}

#menu li#menu-contact {
	border-right: 0;
}

#menu li a {
	color: #333;
	text-decoration: none;
}

#menu li a:hover,
#menu li a:focus {
	border-bottom: 2px solid #999;
}

#home #menu li#menu-home a,
#about #menu li#menu-about a,
#documentation #menu li#menu-documentation a,
#stats #menu li#menu-stats a,
#donate #menu li#menu-donate a,
#contact #menu li#menu-contact a,
#rss #menu li#menu-rss a {
	border-bottom: 2px solid #9f0101;
}

#content {
	padding: 0 30px;
}

#footer {
	color: #999;
	font-size: .9em;
	text-align: center;
	margin: 40px 0 20px 0;
}

#footer a {
	color: #666;
}

#statistics {
	min-height: 300px;
	overflow: auto;
}

#breakdown {
	float: left;
	border: 3px solid #666;
	background: #eee;
	padding: 10px;
	width: 250px;
	margin: 0 20px 0 0;
}

#chart {
	float: left;
}

#chart img {
	display: block;
	margin: 0 auto;
}

#lines {
	overflow: auto;
	padding: 5px;
	margin: 0 0 30px 0;
}

#lines li {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
	padding: 0;
}

#lines li a {
	display: block;
	padding: 0 10px 0 5px;
	border-bottom: none;
	border-left: 5px solid black;
}


/* bakerloo */
#lines li a[rel="bakerloo"] {
	border-left-color: #AE6118;
}
#lines li.selected a[rel="bakerloo"] {
	background: #AE6118;
}

/* central */
#lines li a[rel="central"] {
	border-left-color: #E41F1F;
}
#lines li.selected a[rel="central"] {
	background: #E41F1F;
}

/* circle */
#lines li a[rel="circle"] {
	border-left-color: #F8D42D;
}
#lines li.selected a[rel="circle"] {
	background: #F8D42D;
}

/* district */
#lines li a[rel="district"] {
	border-left-color: #00A575;
}
#lines li.selected a[rel="district"] {
	background: #00A575;
}

/* hammersmithcity */
#lines li a[rel="hammersmithcity"] {
	border-left-color: #E899A8;
}
#lines li.selected a[rel="hammersmithcity"] {
	background: #E899A8;
}

/* jubilee */
#lines li a[rel="jubilee"] {
	border-left-color: #8F989E;
}
#lines li.selected a[rel="jubilee"] {
	background: #8F989E;
}

/* metropolitan */
#lines li a[rel="metropolitan"] {
	border-left-color: #893267;
}
#lines li.selected a[rel="metropolitan"] {
	background: #893267;
}

/* northern */
#lines li a[rel="northern"] {
	border-left-color: #000;
}
#lines li.selected a[rel="northern"] {
	background: #000;
}

/* piccadilly */
#lines li a[rel="piccadilly"] {
	border-left-color: #0450A1;
}
#lines li.selected a[rel="piccadilly"] {
	background: #0450A1;
}

/* victoria */
#lines li a[rel="victoria"] {
	border-left-color: #009FE0;
}
#lines li.selected a[rel="victoria"] {
	background: #009FE0;
}

/* waterloocity */
#lines li a[rel="waterloocity"] {
	border-left-color: #70C3CE;
}
#lines li.selected a[rel="waterloocity"] {
	background: #70C3CE;
}








#lines li.selected {
	background: #ccc;
}

#lines li.selected a {
	color: #fff;
}